@charset "utf-8";
/* CSS Document */



#main .reduction-body{ background-color: #00a664; padding: 70px 0 100px; }
#main .reduction-body .intro{ text-align: center; }
#main .reduction-body .intro *{ color: #ffffff; }
#main .reduction-body .intro .ttl{ font-size: 40px; }
#main .reduction-body .intro .txt{ font-size: 20px; }
#main .reduction-body .list-item{ width: 940px; margin: 50px auto 0; }
#main .reduction-body .list-item .item{ background-color: #ffffff; border-radius: 10px; padding: 30px; display: -ms-flex; display: flex; flex-direction: row-reverse; }
#main .reduction-body .list-item .item+.item{ margin-top: 30px; }
#main .reduction-body .list-item .item .photo{ padding-left: 30px; }
#main .reduction-body .list-item .item .txt-body{ flex: 1; }
#main .reduction-body .list-item .item .txt-body .ttl{ font-size: 20px; color: #00a664; margin-bottom: 5px; }
#main .reduction-body .list-item .item .txt-body .note{ border: 1px solid #dd0000; padding: 20px; margin-top: 10px; border-radius: 3px; }
#main .reduction-body .list-item .item .txt-body .note .note-ttl{ font-size: 16px; color: #dd0000; margin-bottom: 0; }
.js-inview{ transform: translateY(50px); transition: opacity 1s ease-in, transform 1s ease; }
.show{ transform: translateY(0); }






@media screen and (max-width: 480px){ /*480px以下のcss*/
#main .reduction-body{  padding: 15% 0; }
#main .reduction-body .intro .ttl{ font-size: 30px; }
#main .reduction-body .intro .txt{ font-size: 16px; }
#main .reduction-body .list-item{ width: auto; margin-top: 10%; padding: 0 5%; }
#main .reduction-body .list-item .item{ padding: 8%; display: block; }
#main .reduction-body .list-item .item+.item{ margin-top: 5%; }
#main .reduction-body .list-item .item .photo{ padding-left: 0; text-align: center; margin-bottom: 10px; }
#main .reduction-body .list-item .item .txt-body{ flex: 1; }
#main .reduction-body .list-item .item .txt-body .ttl{ font-size: 20px; color: #00a664; margin-bottom: 5px; }
#main .reduction-body .list-item .item .txt-body .note{ border: 1px solid #dd0000; padding: 20px; margin-top: 10px; border-radius: 3px; }
#main .reduction-body .list-item .item .txt-body .note .note-ttl{ font-size: 16px; color: #dd0000; margin-bottom: 0; }
}
@media screen and (-webkit-min-device-pixel-ratio: 1.5),screen and (min-resolution: 1.5dppx){
}
@media screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 480px),screen and (min-resolution: 1.5dppx) and (max-width: 480px){
}





